/* 
Theme Name: Smartstream Child Theme
Theme URI: https://github.com/elementor/hello-theme/
Description: Smartstream Child Theme is a child theme of Hello Elementor, created by Elementor team
Author: IMRE Ltd
Author URI: https://www.imre.uk/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
  #wpadminbar {
    z-index: 999999!important;
	}
	
	
	
	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS */
.dialog-widget-content{
position:absolute;
left:50%;
top:50%;
transform:translate(-50%, -50%);
Display: -ms-flex: 1;
}
}
/*Site Header */
/*
/*
/*
/*

/* Hambuger Menu */
.hamburger {
  padding: 0;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; 
z-index:99999;}
  .hamburger:hover {
    opacity: 0.7; }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #69bad9; }

.hamburger:hover, .hamburger:focus{
    background: unset;
    outline: unset;
  }
    
.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative;
      top: 3px;
	   }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 5px;
    background-color: #69bad9;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
	.hamburger-inner::before {
	    width: 25px;
    transition: all 0.3s ease!important;     
        margin-left: 15px;
	}
	
	body[data-elementor-device-mode="mobile"] .hamburger-inner, body[data-elementor-device-mode="mobile"] .hamburger-inner::before, body[data-elementor-device-mode="mobile"] .hamburger-inner::after {
	height:4px;
	transition: height 0s ease!important; 
	}

  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }
	
/*
   * Hover
   */	
	
	.hamburger .hamburger-box:hover .hamburger-inner::before {
    width: 40px;
    transition: all 0.3s ease!important;      
    margin-left: 0;
}

	
/*
   * Spring
   */
.hamburger--spring .hamburger-inner {
  top: 2px;
  transition: background-color 0s 0.13s linear; }
  .hamburger--spring .hamburger-inner::before {
    top: 10px;
    transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--spring .hamburger-inner::after {
    top: 20px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

  .hamburger--spring.is-active .hamburger-inner::before {
	    width: 40px;
		margin-left: 0;
		}


.hamburger--spring.is-active .hamburger-inner {
  transition-delay: 0.22s;
  background-color: transparent !important; }
  .hamburger--spring.is-active .hamburger-inner::before {
    top: 0;
    transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(45deg); }
  .hamburger--spring.is-active .hamburger-inner::after {
    top: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(-45deg); }

/*
   * Spring Reverse
   */
.hamburger--spring-r .hamburger-inner {
  top: auto;
  bottom: 0;
  transition-duration: 0.13s;
  transition-delay: 0s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--spring-r .hamburger-inner::after {
    top: -20px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0s linear; }
  .hamburger--spring-r .hamburger-inner::before {
    transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--spring-r.is-active .hamburger-inner {
  transform: translate3d(0, -10px, 0) rotate(-45deg);
  transition-delay: 0.22s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--spring-r.is-active .hamburger-inner::after {
    top: 0;
    opacity: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0s 0.22s linear; }
  .hamburger--spring-r.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(90deg);
    transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1); }
	
/* Burger menu v2 */
.burger-menu {
    cursor: pointer;
}
.burger-menu:after {
    position: absolute;
    content: "";
    width: 30px;
    height: 26px;
    top: 0;
}
.burger-menu .burger-menu-line {
    display: block !important;
    width: 30px;
    height: 4px;
    margin-bottom: 7px;
    background-color: #69bad9;
  
}
.burger-menu .burger-menu-line:nth-child(2) {
    width: 20px;
    transition: all 0.3s ease;
        margin-left: 10px;
}
.burger-menu .burger-menu-line:nth-child(3) {
    margin-bottom: 0px !important;
}
.burger-menu:hover .burger-menu-line:nth-child(2), .burger-menu.burger-menu-opened:hover .burger-menu-line:nth-child(2) {
    width: 30px;
    transition: all 0.3s ease;      
    margin-left: 0;
}
.burger-menu.burger-menu-opened .burger-menu-line:nth-child(2) {
    width: 30px;
    margin-left: 0;
}	
	
/* Home insights overlay */
.insights .insights-overlay, .insights .insights-link, .insights .insights-link a {
position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	background-color:transparent!important;
}
.insights .insights-overlay a, .elementor-cta__bg-overlay {
position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	clip-path:circle(0 at 100% 110%);
	-webkit-clip-path:circle(0 at 100% 110%);
	transition: all .6s linear!important;
	z-index:9;
}

.insights:hover .insights-overlay a, .elementor-cta:hover .elementor-cta__bg-overlay {	
	clip-path:circle(100%);
	-webkit-clip-path:circle(100%);
	transition: all .5s linear!important;
	
	}

@supports (-ms-ime-align:auto) and (color:unset) {
 .insights .insights-link a, .insights .insights-overlay a, .elementor-cta__bg-overlay { background-color:transparent;border-color:transparent!important; } 
 .insights:hover .insights-overlay a, .elementor-cta:hover .elementor-cta__bg-overlay {border-color:#ffe000!important;}
 
.swiper-container  .insights:hover .insights-overlay a, .about-links .insights:hover .insights-overlay a {background-color:rgba(254,224,0,0.6);}
 }
 
 _:-ms-fullscreen, :root .insights-overlay a { background-color:transparent!important;}
_:-ms-fullscreen, :root .swiper-container  .insights:hover .insights-overlay a {background-color:rgba(254,224,0,0.6)!important;}
 

.insights .insights-link a {
z-index:10;
}
.insights:hover .insights-overlay a, .elementor-cta:hover .elementor-cta__bg-overlay {	
	clip-path:circle(100%);
	-webkit-clip-path:circle(100%);
	transition: all .5s linear!important;
	}
.insights:hover .elementor-icon svg g g g path {
fill:rgb(34,34,34)!important;
stroke:rgb(34,34,34)!important;
transition: all .6s linear;
}
.insights .elementor-icon svg g g g path {
transition: all .6s linear;
}
.insights .elementor-inner-section, .swiper-container .elementor-inner-section, .facetwp-template .elementor-inner-section {
background-size:cover;
background-repeat:no-repeat;
background-position:center center;
}

/* Insights Slider */
.slider-wrap {
width:100%;
}

.ast-desktop .slider-wrap {
width:50%;
margin:0 0 1.5em 1.5em!important;
}


.swiper-container-insight, .swiper-container-press  {
overflow:hidden;
}

      .swiper-container-insight, .swiper-container-press {
      width: 100%;
      height: 100%;
	margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    }

  .swiper-container-insight .swiper-slide, .swiper-container-press .swiper-slide {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
    }
	.swiper-container-insight .elementor-grid, .swiper-container-press .elementor-grid {
	grid-column-gap: 0!important;
    grid-row-gap: 0!important;
	 padding-bottom: 40px;
	}
	
	.swiper-container-insight .swiper-pagination-bullet, .swiper-container-press .swiper-pagination-bullet, .swiper-pagination-bullet {
    width: 25px!important;
    height: 6px!important;
    -webkit-border-radius: 0!important;
    border-radius: 0!important;
	}
.swiper-container-insight .swiper-button-prev, .swiper-container-insight .swiper-button-next, .swiper-container-press .swiper-button-prev, .swiper-container-press .swiper-button-next {
z-index:9;
background-size:50%;
}
.swiper-container-insight .swiper-button-next, .swiper-container-press .swiper-button-next  {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M27 22L5 44l-2.1-2.1L22.8 22 2.9 2.1 5 0l22 22z' fill='%23cccccc'/%3E%3C/svg%3E");
right:-5px!important;
}
.swiper-container-insight .swiper-button-prev, .swiper-container-press .swiper-button-prev {
background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 27 44'%3E%3Cpath d='M0 22L22 0l2.1 2.1L4.2 22l19.9 19.9L22 44 0 22z' fill='%23cccccc'/%3E%3C/svg%3E");
left:-5px!important;
}


/* Awards Slider */

.swiper-container-awards  {
overflow:hidden;
max-height:200px;
}

/*Buttons etc */
.elementor-button svg {
height:auto!important;
}
a.elementor-button-link:hover svg g g g path, .button.gform_button:hover svg g g g path, .elementor-cta:hover .elementor-cta__bg-overlay .elementor-icon:hover svg g g g path, .button.gform_button:hover .elementor-icon svg g g g path {
fill:rgb(34,34,34)!important;
stroke:rgb(34,34,34)!important;
transition: all .6s linear;
}
a.elementor-button-link svg g g g path, .button.gform_button svg g g g path, .button.gform_button .elementor-icon svg g g g path {
transition: all .6s linear;
}		
.footer .elementor-button-link:hover svg {
transform: scale(1.2);
transition: all .6s linear;
}
.footer .elementor-button-link svg {
transform: scale(1);
transition: all .6s linear;
}

.dot.right .elementor-button-icon {
position:absolute;
right:-10;
}
.download .elementor-button-icon svg {
    width: 1.2em;
}
.download .e-lottie__caption {
    position: absolute;
    top: 5px;
    left: 45px;
	text-transform:lowercase;
}
.download .e-lottie__caption:first-letter {
	text-transform:uppercase;
}
.download .e-lottie__animation {
float:left;
}



/* Popup Menu */
ul.elementor-nav-menu li {
position:unset!important;
	}
	.elementor-nav-menu--dropdown li a {
	border:none;
	width: 120%;
	}
	.elementor-nav-menu--dropdown li a:hover {
	border-left:0;
	border-right:0;
	}
	.elementor-nav-menu--main .elementor-nav-menu ul {
    top: 0px !important;
	}
	.elementor-nav-menu--dropdown li:first-child a {
    border-top: solid 2px #D6D6D6;
	}


.main-menu ul {
width:100%!important;
}

		.elementor-nav-menu--dropdown li a {
		border-top: solid 2px #D6D6D6;
border-bottom: solid 2px #D6D6D6;
margin-bottom:-2px;
padding-bottom:2px;
	}
.elementor-nav-menu--dropdown li a:hover {
border-color:#ffe000;
z-index:9;

}

@media only screen and (max-width: 769px) {
.elementor-nav-menu--dropdown li a:hover {
border-color:#808B94;
}
.elementor-nav-menu--dropdown a.elementor-item-active, .elementor-item.has-submenu:hover, ul.elementor-nav-menu li a:hover, .elementor-item.highlighted {
color:#808B94!important;
}
.elementor-item.has-submenu, .elementor-nav-menu--dropdown a:hover, .elementor-nav-menu--dropdown li:first-child a {
}
.elementor-nav-menu--dropdown li a {
border:0!important;
}
.elementor-nav-menu--dropdown .elementor-sub-item  {
		border-top: solid 2px #D6D6D6!important;
border-bottom: solid 2px #D6D6D6!important;
padding-bottom:4px!important;
}
.elementor-nav-menu--dropdown .elementor-sub-item:hover  {
		border-top: solid 2px #ffe000!important;
border-bottom: solid 2px  #ffe000!important;
color:#ffe000!important;
}
.sub-menu.elementor-nav-menu--dropdown {
padding:10px 0;
}
.elementor-nav-menu--dropdown {
display:contents;
}
.main-menu ul {
width:auto!important;
}
}

/* Misc */
.sitemap-insights a {
font-weight:200!important;
}

.offset .elementor-counter-title {
padding-right:19px;
}

ul {
    margin-bottom: .9rem;
	}

body[data-elementor-device-mode="mobile"] .hide-mobile {
display:none;
}
body[data-elementor-device-mode="tablet"] .hide-mobile {
display:none;
}

body[data-elementor-device-mode="mobile"] .elementor-swiper-button, body[data-elementor-device-mode="tablet"] .elementor-swiper-button {
display:none!important;
}

.datedot {
  height: 25px;
  width: 25px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

.sslocation .elementor-toggle p {
margin-bottom: .3rem!important;
}

.sslocation .elementor-toggle .elementor-tab-title.elementor-active {
    border-bottom: none;
    padding-top: 10px!important;
    transition: padding-top 0.5s linear;
}
.sslocation .elementor-toggle .elementor-tab-title {
 transition: padding-top 0.4s linear;
}

.elementor-cta__title {
text-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}

.uael-infobox-link-type-module:hover .uael-infobox-content, .uael-infobox-link-type-module:hover .uael-infobox-title {
color:#fff!important;
}
.elementor-post ul {
    list-style: none;
    padding-left: 0;
	}
	.facetwp-checkbox.checked {
    background-image: url(/wp-content/themes/smartstream/images/checkbox-on.png)!important;
}
.facetwp-checkbox {
    background: url(/wp-content/themes/smartstream/images/checkbox.png) 0 50% no-repeat!important;
    background-size: 17px 17px!important;
	    padding-left: 22px!important;
		    line-height: 1.2!important;
    margin-bottom: 8px!important;
       background-position: 0 1px!important;
	   color: #54616C;
}
.facetwp-facet {
    margin-bottom:0!important;
	}
	.facetwp-counter {
    display: none;
}
.elementor-share-btn .fa-linkedin:before, .elementor-social-icon .fa-linkedin:before  {
content: "\f0e1"!important;
}
.post-nav .elementor-widget-wrap {
font-size:18px!important;
font-weight:400!important;
}
.quote .elementor-heading-title:before {
    content: open-quote;
    display: inline;
    position: relative;
    right: 0.6em;
    margin-right: -0.5em;
}
.quote .elementor-heading-title:after {
content:close-quote;
}
.elementor-section.quote-wrap, .elementor-section.header-wrap {
    background-repeat: no-repeat;
    background-size: cover;
    backgound-position: center center;
    background-position: center center;
    background-attachment: fixed;
}

.alt-image .elementor-column-wrap {
    background-repeat: no-repeat;
    background-size: cover;
    backgound-position: center center;
    background-position: center center;
}

.col-2 ul {
    list-style:none;
    margin-left:0;
    padding-left:0;
}
.col-2 ul li {
    display: flex;
    margin-bottom: 8px;
}
.col-2 ul li:before {
content:'\2713';
    font-weight: 900;
    padding-right:10px;
}

.single-ssresource .elementor-widget-theme-post-content h5 {
margin-bottom:10px!important;
color:#54616C!important;
}
.single-ssresource .elementor-widget-theme-post-content ul {	
    padding-left: 20px!important;
	}
	
	body:not(.elementor-editor-active) .elementor-menu-anchor:before {
content: “”;
display:block;
height: 82px; /* fixed header height*/
/margin: -82px 0 0; /* negative fixed header height */
visibility: hidden;
pointer-events: none;
}
.main-menu li a:hover {
cursor:pointer;
}


/* Gravity Forms */

.gform_wrapper .gform_fileupload_multifile .gform_drop_area {
    background: #E3E7EA!important;
	}

.gform_button {
outline: none!important;
}


.gate .ginput_complex .name_first input, .gate .ginput_complex .name_last input {
margin-bottom:0!important;
}
@media only screen and (min-width: 641px) {
.gate .top_label div.ginput_complex.ginput_container.gf_name_has_1, .gate .top_label div.ginput_complex.ginput_container.gf_name_has_2, .gate .top_label div.ginput_complex.ginput_container.gf_name_has_3 {
    width: 100%!important;
}
}
.gate .gfield, .gate .gform_footer {
margin-top:0!important;
} 
.gate .uael-gf-form-title:first-letter {
    text-transform: uppercase!important;
}
.button.gform_button, .button.gform_button span {
display:inline-flex!important;
padding:0!important;
border:0!important;
}
.button.gform_button:hover {
background:transparent;
}

.uael-gf-style .uael-gf-select-custom:after {
display:none!important;
}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 0!important;
}
.uael-gf-style .gform_wrapper ul.gform_fields li.gfield:not(.gf_left_half):not(.gf_right_half):not(.gf_left_third):not(.gf_middle_third):not(.gf_right_third):not(.gf_first_quarter):not(.gf_second_quarter):not(.gf_third_quarter):not(.gf_fourth_quarter):not(.gf_inline) {
    padding-right: 16px!important;
}


body[data-elementor-device-mode="mobile"] .uael-gf-style .gform_wrapper ul.gform_fields li.gfield:not(.gf_left_half):not(.gf_right_half):not(.gf_left_third):not(.gf_middle_third):not(.gf_right_third):not(.gf_first_quarter):not(.gf_second_quarter):not(.gf_third_quarter):not(.gf_fourth_quarter):not(.gf_inline) {
    padding-right: 0px!important;
}

.uael-gf-style .ginput_container select, .uael-gf-style .ginput_container .chosen-single {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}
/*
.uael-gf-check-yes .uael-gf-check-style .gfield_checkbox input[type="checkbox"]:checked + label:before {
    font-size: calc( 30px / 1.2 )!important;
	line-height:0.5!important;
}
*/
ul.gfield_checkbox li.selected label:before {
    background-color: #ffe000!important;
}
.gf_list_4col, body .gform_wrapper ul li.gfield.gf_first_quarter, body .gform_wrapper ul li.gfield.gf_second_quarter, body .gform_wrapper ul li.gfield.gf_third_quarter, body .gform_wrapper ul li.gfield.gf_fourth_quarter {
margin-top:0!important;
padding-top:0px!important;
padding-bottom:15px!important;
}

.gfield_label.connected, .uael-gf-style .gfield_label.connected, .elementor-316 .elementor-element.elementor-element-9330574 .uael-gf-style .gfield_label.connected {
padding-top:15px!important;
padding-bottom:0px!important;
margin-bottom:5px!important;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #808B94!important;
  opacity: 1!important; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #808B94!important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #808B94!important;
}

select option[value=""] {
 color: #808B94!important;
}

/* Connect Page */
a.map-link, a.map-link:hover, .single-sspartner  a.web, .single-sspartner  a.web:hover {
color: #ffe000!important;
}

/*Solutions Pages */
.single-sssolution.blue .quote .elementor-heading-title {
color:#309ed3!important;
}
.single-sssolution.dark-green .quote .elementor-heading-title {
color:#1dbbaf!important;
}
.single-sssolution.purple .quote .elementor-heading-title {
color:#5c2a53!important;
}
.single-sssolution.stone .quote .elementor-heading-title {
color:#a1a388!important;
}
.single-sssolution.green .quote .elementor-heading-title {
color:#94d3c5!important;
}
.single-sssolution.red .quote .elementor-heading-title {
color:#f0505b!important;
}
.single-sssolution.dark-blue .quote .elementor-heading-title {
color:#0b3659!important;
}
.single-sssolution.blue-purple .quote .elementor-heading-title {
color:#40679c!important;
}

.single-ssresource iframe {
padding-bottom:35px;
min-height: 250px;
}

/* Events Page */
.single-ssevent h5 span {
color:#54616C;
}


.single-ssresource textarea {
display:none;
}

@media only screen and (min-width: 641px) {
.single-ssresource .gform_wrapper .top_label li.gfield.gf_first_quarter:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm), .single-ssresource .gform_wrapper .top_label li.gfield.gf_second_quarter:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
.single-ssresource .gform_wrapper .top_label li.gfield.gf_third_quarter:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
.single-ssresource .gform_wrapper .top_label li.gfield.gf_fourth_quarter:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm)   {
    width: 34%!important;
	}
	}